Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 28

Thread: formatted wii

  1. #11
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts

  2. 1 User Says Thank You s0ur For This Useful Post


  3. #12
    New Member
    Join Date
    Oct 2009
    Posts
    75
    Thanks
    32
    Thanked 0 Times in 0 Posts
    thankyou for your reply when i try this

    Step A: Install IOS30-64-v1040.wad
    Users of System Menu 3.0-3.3 should not install ios30!!!
    You can try "ios50-v4889" instead. Only if your on 3.0-3.3!!!
    -Format sd-card
    -extract ios30.zip
    -boot wii with sd-card removed
    -Click sd-card icon from wii channel menu, then insert sd-card into wii
    -Load boot.dol/elf, wadmanager 1.4 should load.
    -Select ios36
    -Select sd-card, push A, navigate to wads folder
    -Select IOS30-64-v1042.wad, install
    -Done-

    i get error ret=-1035

    thankyou

  4. #13
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    1035:
    Corrupt IOS Most likely caused by using incorrect or bad IOS/wad installations. Fix it the same way as Error 2011.

    2011:
    Installation Error Most likely installed incorrect or out of date IOS.
    Q. I can't install any IOS, I keep getting an error. How do I fix this?(FIX for errors 1017, 1035,2011)
    A. You can use the Trucha Bug Restorer to patch the ios files that are essential for homebrew. Do this (does not work for 4.2)
    If you are on 4.2, do steps 1-3 of this guide o r do step B and C of this guide

  5. 1 User Says Thank You s0ur For This Useful Post


  6. #14
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by muffin View Post
    thankyou for your reply when i try this

    Step A: Install IOS30-64-v1040.wad
    Users of System Menu 3.0-3.3 should not install ios30!!!
    You can try "ios50-v4889" instead. Only if your on 3.0-3.3!!!
    -Format sd-card
    -extract ios30.zip
    -boot wii with sd-card removed
    -Click sd-card icon from wii channel menu, then insert sd-card into wii
    -Load boot.dol/elf, wadmanager 1.4 should load.
    -Select ios36
    -Select sd-card, push A, navigate to wads folder
    -Select IOS30-64-v1042.wad, install
    -Done-

    i get error ret=-1035

    thankyou
    Use ios36 or ios250 and install IOS34-64-v3087.wad
    If it fails go to step B
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  7. 1 User Says Thank You mauifrog For This Useful Post


  8. #15
    New Member
    Join Date
    Oct 2009
    Posts
    75
    Thanks
    32
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by s0ur View Post
    1035:
    Corrupt IOS Most likely caused by using incorrect or bad IOS/wad installations. Fix it the same way as Error 2011.

    2011:
    Installation Error Most likely installed incorrect or out of date IOS.
    Q. I can't install any IOS, I keep getting an error. How do I fix this?(FIX for errors 1017, 1035,2011)
    A. You can use the Trucha Bug Restorer to patch the ios files that are essential for homebrew. Do this (does not work for 4.2)
    If you are on 4.2, do steps 1-3 of this guide o r do step B and C of this guide
    wow thankyou very much for your help in trying to solve my problem as i am on 4.2e i cannot try this guide do steps 1-3 of this guide as it seems that it needs homebrew and this is the problem at the moment as i cannot install it but i will try this guide tomorrow do step B and C of this guide

    thankyou again for your help

  9. #16
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    LOL! I forgot this about you not being able to get HBC on your Wii. s0ur = FAIL :\

  10. #17
    New Member
    Join Date
    Oct 2009
    Posts
    75
    Thanks
    32
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    Use ios36 or ios250 and install IOS34-64-v3087.wad
    If it fails go to step B
    many thanks for your reply i have tried this and both network and wad install come up with a error 2011 it did do some patch work but not complete

    thankyou

  11. #18
    New Member
    Join Date
    Oct 2009
    Posts
    75
    Thanks
    32
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by muffin View Post
    wow thankyou very much for your help in trying to solve my problem as i am on 4.2e i cannot try this guide do steps 1-3 of this guide as it seems that it needs homebrew and this is the problem at the moment as i cannot install it but i will try this guide tomorrow do step B and C of this guide

    thankyou again for your help
    Quote Originally Posted by s0ur View Post
    1035:
    Corrupt IOS Most likely caused by using incorrect or bad IOS/wad installations. Fix it the same way as Error 2011.

    2011:
    Installation Error Most likely installed incorrect or out of date IOS.
    Q. I can't install any IOS, I keep getting an error. How do I fix this?(FIX for errors 1017, 1035,2011)
    A. You can use the Trucha Bug Restorer to patch the ios files that are essential for homebrew. Do this (does not work for 4.2)
    If you are on 4.2, do steps 1-3 of this guide o r do step B and C of this guide
    many thanks for your reply i have now tried this guide and b1 packs 1 to 3 do not show up on sd card due to no homebrew

    thankyou

  12. #19
    New Member KaiEnix's Avatar
    Join Date
    Nov 2009
    Location
    England
    Posts
    77
    Thanks
    4
    Thanked 17 Times in 11 Posts
    search adewii and look at his guide for 4.2 as apparently he has different versions of bannerbomb so try them all.

  13. 1 User Says Thank You KaiEnix For This Useful Post


  14. #20
    New Member
    Join Date
    Oct 2009
    Posts
    75
    Thanks
    32
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by KaiEnix View Post
    search adewii and look at his guide for 4.2 as apparently he has different versions of bannerbomb so try them all.
    many thanks for your reply but no matter what i try i get this from the log file

    HackMii v0.6 installer starting up
    PVR = 00087200
    running under IOS 36 rev 0xd17
    58 titles are installed
    Found IOS 254: revision: 0x104.
    Found IOS 223: revision: 0xff00.
    Found IOS 222: revision: 0xff00.
    Found IOS 61: revision: 0x151d.
    Found IOS 57: revision: 0x161d.
    Found IOS 51: revision: 0x1300.
    Found IOS 16: revision: 0x200.
    Found IOS 10: revision: 0x300.
    Found IOS 0: revision: 0x0*
    Found IOS 70: revision: 0x1a1f*
    Found IOS 52: revision: 0xffff*
    Found IOS 46: revision: 0xffff*
    Found IOS 45: revision: 0xffff*
    Found IOS 43: revision: 0xffff*
    Found IOS 41: revision: 0xffff*
    Found IOS 40: revision: 0xffff*
    Found IOS 201: revision: 0xc16*
    Found IOS 60: revision: 0xffff*
    Found IOS 56: revision: 0xffff*
    Found IOS 55: revision: 0xffff*
    Found IOS 53: revision: 0xffff*
    Found IOS 50: revision: 0xffff*
    Found IOS 38: revision: 0xffff*
    Found IOS 37: revision: 0xffff*
    Found IOS 250: revision: 0xff00.
    Found IOS 249: revision: 0xff00.
    Found IOS 36: revision: 0xd17.
    Found IOS 35: revision: 0xffff*
    Found IOS 34: revision: 0xffff*
    Found IOS 33: revision: 0xffff*
    Found IOS 31: revision: 0xffff*
    Found IOS 30: revision: 0xffff*
    Found IOS 28: revision: 0xffff*
    Found IOS 22: revision: 0xffff*
    Found IOS 20: revision: 0xffff*
    Found IOS 17: revision: 0xffff*
    Found IOS 15: revision: 0xffff*
    Found IOS 14: revision: 0xffff*
    Found IOS 13: revision: 0xffff*
    Found IOS 12: revision: 0xffff*
    Found IOS 11: revision: 0xffff*
    Found IOS 21: revision: 0xffff*
    Found IOS 2: revision: 0x1e2.
    Found IOS 9: revision: 0xffff*
    Found IOS 4: revision: 0xff00.
    IOS versions: Installer: 0, HBC: 61, DVDX: 36
    got no usable IOS for the installer
    starting preparationspreparations done!

Page 2 of 3 FirstFirst 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •